$icon-size: 64px;
$slider-height: 400px;

.app-wrapper:not(.preview) {
  height: $slider-height + $icon-size;
  position: relative;
  margin-bottom: 20px;

  .icon-wrapper {
    position: relative;
    top: $icon-size/2;
    left: 50%;
    transform: translateX(-50%);
    height: $icon-size;
    width: $icon-size;
    z-index: 10;
    background-color: white;
    border-radius: 100px;
    border: 2px solid $primary;
    padding: 12px;

    img {
      width: 100%;
      height: 100%;
    }
  }

  .content {
    height: $slider-height;
    position: relative;
    margin: 0 10px;
    border: 2px solid $primary;
    border-radius: 20px;
    padding: 20px;

    .title-wrapper {
      margin-top: $icon-size/2;
    }

    .detail-wrapper {
      position: absolute;
      bottom: 110px;
      left:0;
      right:0;
      margin-top: 30px;
      text-align: center;

      .btn {
        background-color: white;
        color: black;
        padding: 5px 25px;
        border: 2px solid $primary;
        border-radius: 100px;
        font-size: 1.1rem;

      }
    }

    .buttons {
      .btn {
        margin-top: 20px;
      }
    }

    .footer {
      position: absolute;
      bottom: 0;
      left:0;
      right:0;
     // border-top: 2px solid $primary;
      padding-top: 5px;

      .icon-wrapper {
        position: static;
        transform: none;
        margin: 10px;
        margin-right: 3px;
        padding: 0;
        overflow: hidden;
      }

      .author {
        .contact{
          position: absolute;
          top: 50%;
          transform: translateY(-50%);
          left: 85px;
          .email {
            margin-bottom: 0;
          }
        }
      }
    }
  }
}